@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font:inherit;font-size:100%;border:0;margin:0;padding:0;vertical-align:baseline;}
body {color:#49494b;font:13px/1 Tahoma,Arial,Geneva,sans-serif;background:#fff;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button, input, textarea {font-family:Arial,Helvetica,sans-serif;resize:none;}
table {border-collapse:collapse;border-spacing:0;}
h1, h2, h3, h4, h5, h6 {color:#b59855;font-size:20px;line-height:1;border-bottom:1px solid #49494b;margin:0 0 12px;padding:0 0 9px;}
h1, h2 {font-size:26px;}
h3 > span {color:#b59855;border-bottom:6px solid #a78f58;padding:3px;}
a {color:#a78f58;text-decoration:none;}
small {font-size:12px;}
strong {font-weight:bold;}
hr {border:0;color:#38393b;background-color:#38393b;height:1px;}
/***********************************************************************/
.clear {clear:both;}

/***************************** ALLWRAPPER ******************************/
#allwrapper {background:url(../images/header.png) repeat-x 50% 0;}

/******************************* HEADER ********************************/
#header {width:961px;height:111px;margin:0 auto 45px;}

	#header-right {float:right;width:378px;}
	
	/*TOPMENURIGHT block ----------------------------------------------*/
	#topmenuright {position:relative;float:right;width:100%;padding:20px 0;z-index:101;}
		#topmenuright > * {margin:0 -20px;}
		#topmenuright li {float:right;background:url(../images/topmenu-div.png) no-repeat 100% 0;}
			#topmenuright ul.unim li:first-child {background:none;}
			#topmenuright li a {display:block;color:#fff;font-size:14px;line-height:16px;border-radius:0;min-height:16px;margin:0 2px;*margin:0;padding:8px 21px 8px 20px;}
				#topmenuright li.current > a {color:#b59855;text-shadow:0 1px 1px #111;}
				#topmenuright li a:hover, #topmenuright li a:active {color:#d9d7d7;text-shadow:0 1px 1px #000;}
				/* sub-menus */
				#topmenuright li.parent > ul {padding:11px 0 0;}
				#topmenuright li li {background:none !important;margin:0 !important;}
					#topmenuright li li a {background:rgba(43,45,48,.9);*background:#2b2d30;box-shadow:0 1px 2px rgba(0,0,0,.3);margin-bottom:1px !important;*margin-bottom:0 !important;}

	/*PHONENUMBER block -----------------------------------------------*/
	#phonenumber {float:right;clear:right;text-align:right;width:100%;height:33px;padding:6px 0 0;}
		#phonenumber, #phonenumber a {color:#49494b;font-size:24px;line-height:33px;}
		#phonenumber strong, #phonenumber span {color:#a58436;font-weight:normal;}
	
	
	#header-center {float:right;width:205px;}
	
	/*LOGO block ------------------------------------------------------*/
	#logo {position:absolute;width:219px;margin:0 -7px;z-index:100;}
	
	
	#header-left {float:left;width:377px;}
	
	/*TOPMENULEFT block ----------------------------------------------*/
	#topmenuleft {position:relative;float:left;width:100%;padding:20px 0;z-index:101;}
		#topmenuleft > * {margin:0;}
		#topmenuleft li {float:left;background:url(../images/topmenu-div.png) no-repeat 0 0;}
			#topmenuleft li:first-child {background:none;}
			#topmenuleft li a {display:block;color:#fff;font-size:14px;line-height:16px;border-radius:0;min-height:16px;margin:0 2px;padding:8px 21px 8px 20px;}
				#topmenuleft li.current > a {color:#b59855;text-shadow:0 1px 1px #111;}
				#topmenuleft li a:hover, #topmenuright li a:active {color:#d9d7d7;text-shadow:0 1px 1px #000;}
				/* sub-menus */
				#topmenuleft li.parent > ul {padding:11px 0 0;}
				#topmenuleft li li {background:none !important;margin:0 !important;}
					#topmenuleft li li a {background:rgba(43,45,48,.9);*background:#2b2d30;box-shadow:0 1px 2px rgba(0,0,0,.3);margin-bottom:1px !important;*margin-bottom:0 !important;}
				
	/*TOPLINKS block --------------------------------------------------*/
	#toplinks {float:left;clear:left;text-align:left;width:100%;height:30px;padding:6px 0 0;}
		#toplinks img {margin:0 8px 0 0;}
			#toplinks a:hover {opacity:0.9;filter:alpha(opacity=90);}
			
/******************************* MIDDLE ********************************/
#middle {clear:both;}

	/*SLIDESHOW block ---------------------------------------------*/
	#slideshow {position:relative;width:961px;height:396px;margin:-45px auto 6px;}
		#slideshow .mod-ext-zaccordion  {position:absolute;top:0;}
		#slideshow li {border:3px solid #fff;height:390px !important;}
	
	/*SERVICES block --------------------------------------------------*/
	#services {background:url(../images/services.png) repeat-x #2c2d2f;height:198px;margin:0 0 20px;padding:1px;}
		#services ul {width:961px;margin:0 auto;padding:16px 0;}
		#services li {float:right;margin-right:48px;}
			#services li:first-child {margin-right:2px;}
			#services a {display:block;color:#fff;font-size:15px;line-height:normal;text-align:center;}
				#services a:hover {opacity:0.9;filter:alpha(opacity=90);}
				#services span {display:block;padding:8px;}
				
#middle-center {width:961px;margin:0 auto;}

	/*************************** CONTENT *******************************/
	#content {float:left;width:667px;padding:0 0 40px;}

		/*TEXT block --------------------------------------------------*/
		#text {line-height:1.6em;margin:0;padding:0;}
			#text .componentimage {float:right;margin:-18px 0 0 10px;}
			#text p {padding:0 0 1em;}
			#xmap ul, .item-page ul {margin:0.5em 0;}
				#xmap li, .item-page li {margin:0 2em;}
			/*BLOG styling --------------------------------------------*/
			#text .item-image-intro {float:left;}
			#text .img-intro-left {color:#757679;font-size:18px;}
				#text .item img.caption {display:none;}
				#text .item h4 {color:#05abba;font-size:14px;font-weight:bold;font-style:normal;}
				.blog .componentimage {height:300px;margin-top:0 !important;}
			#text .items-leading {}
				#text .items-leading h3 {display:inline-block;color:#38393b;font-size:18px;font-weight:bold;text-decoration:underline;margin:0 0 6px;}
				#text .readmore {float:left;}
					#text .readmore a {color:#18748d;font-size:14px;font-weight:bold;border:1px solid #32a0b7;border-radius:1em;padding:3px 1em;}
					.readmore a:hover, .readmore a:active {text-decoration:underline;}
			#text .item-separator {padding:6px;}
		
	/*************************** SIDEBAR *******************************/
	#sidebar {float:right;width:252px;padding:0 0 40px;}
	
		/*SIDEMENU block ----------------------------------------------*/
		#sidemenu {float:right;width:252px;min-height:150px;margin:0 0 20px;}
			#sidemenu li a {display:block;color:#38393b;font-size:15px;line-height:18px;}
			#sidemenu ul.unim > li > a {color:#fff;background:url(../images/sidemenu.png) no-repeat 100% 0;padding:4px 18px 7px;}
				#sidemenu li a:hover, #sidemenu li a:active {}
				#sidemenu li.active > a, #sidemenu li a:hover {color:#a58743;}
			/* sub-menus */
			#sidemenu li.parent ul {margin:0;}
				#sidemenu li li {background:url(../images/sidemenu-sub.png) repeat-y 100% 100%;}
					#sidemenu li li a {color:#313234;font-size:14px;padding:6px 38px 5px 18px;}
					#sidemenu li li:first-child > a {padding-top:5px !important;}
				
		/*NEWSSCROLLER block ------------------------------------------*/
		#newsscroller {width:252px;height:180px;margin:0 0 20px;overflow:hidden;}
			#newsscroller h3 {color:#2c2d2f;font-size:24px;}
			#marqueecontainer {line-height:1.4em;height:150px !important;}
			#vmarquee {width:240px;margin:0;}
				#vmarquee p {color:#595a5d !important;font-size:13px !important;font-weight:normal !important;padding:2px 0 3px;}
				#vmarquee hr {background:none;border:0 none;border-top:1px dotted #b59855;}
			#vmarqueesmall {display:none;}
			
		/*VIDEO block -------------------------------------------------*/
		#video {width:252px;margin:0 0 20px;}
			#video h3 {color:#2c2d2f;font-size:24px;}
			#video iframe {border:1px solid #eee;width:250px;height:205px;}
		
/***************************** FOOTER **********************************/
#footerwrapper {clear:both;background:url(../images/footer.png) repeat-x #17181a;}
	#footer {position:relative;width:961px;height:220px;margin:0 auto;padding:15px 0 0;}

	/*CONTACTINFO block -----------------------------------------------*/
	#contactinfo {float:right;background:url(../images/contactinfo.png) no-repeat 50% 50%;width:222px;height:198px;margin:0 0 0 147px;}
		#contactinfo h3 {color:#53565a;border-color:#383a3d;margin:0 0 14px;}
		#contactinfo, #contactinfo p {color:#ddd;font-size:13px;line-height:1.6em;}
		#contactinfo a {color:#ddd;}
			#contactinfo a:hover, #contactinfo a:active {color:#fff;}
			
	/*PROJECTS block --------------------------------------------------*/
	#projects {float:right;width:223px;height:198px;}
		#projects h3 {color:#53565a;border-color:#383a3d;margin:0 0 16px;}
		#phocagallery-module-ri {float:right;text-align:right !important;line-height:0;width:249px;}
			#phocagallery-module-ri div.mosaic {float:right !important;width:auto !important;padding:0 0 12px 20px !important;}
				#phocagallery-module-ri div.mosaic a img {border:1px solid #53565a;box-shadow:none;width:57px;padding:1px;}
			
	/*FOXCONTACT block --------------------------------------------*/
	#foxcontact {float:left;position:relative;color:#c43682;font-size:14px;text-align:right;width:220px;height:198px;}
		#foxcontact h3 {color:#53565a;border-color:#383a3d;margin:0 0 17px;}
		#foxcontact .foxcontainer {width:220px !important;}
		#foxcontact h2 {display:none;}
		#foxcontact .foxform {margin:0 !important;}
		#foxcontact .foxform div {float:none;margin:0 !important;padding:0 !important;}
			#foxcontact input {color:#53565a;font-size:14px;line-height:29px;text-shadow:0 1px 0 #111113;background:#17181a;border:0;width:210px !important;height:29px !important;margin:0 0 4px !important;padding:0 5px !important;}
			#foxcontact button {font-size:14px;background:url(../images/foxsubmit.png) no-repeat;text-shadow:0 -1px 0 #000;border:0;border-radius:1px !important;box-shadow:0 0 1px rgba(0,0,0,0.3);width:102px;height:28px;margin:0 !important;padding:0 0 1px;}
				#foxcontact input:hover, #foxcontact button:hover {box-shadow:none;opacity:.9;filter:alpha(opacity=90);}
				#foxcontact button, #foxcontact button span {color:#53565a !important;}
		/* fox-messages */
		#foxcontact .asterisk {display:none;}
		#foxcontact .fox_messages {position:absolute;top:138px;left:0;text-shadow:0 -1px 0 rgba(0,0,0,0.5);background:rgba(128,0,0,0.9);*background:#800000;border:0;border-radius:3px;box-shadow:1px 1px 3px rgba(0,0,0,0.5);margin:0;padding:4px 9px;z-index:10000;}
			#foxcontact .fox_messages li {color:#fff !important;font-size:11px;line-height:normal;}

	/*COPYRIGHTS block ------------------------------------------------*/
	#rights {clear:both;font-size:11px;line-height:1em;text-align:center;padding:7px 0;}
		#rights a {color:#424549;padding:0 0 0 1em;}
			#rights a:hover, #rights a:active {color:#53565a;}
				
/*************************** STICKED FOOTER ****************************/
html, body {height:100%;}
#allwrapper {min-height:100%;}
* html #allwrapper {height:100%;}
#middle {padding-bottom:238px;}
#footerwrapper {height:238px;margin:-238px 0 0;*margin-top:-239px;}
			
/******************************** CSS3 *********************************/
#topmenuright a, #topmenuleft a, #contactinfo a, #services a, #rights a {transition:all 0.5s;}